auxiliary.org-nbphpcouncil-modules-php-yii.enabled=true
auxiliary.org-netbeans-modules-html-editor-lib.default-html-public-id=HTML5
code.analysis.excludes=
file.reference.cli-views=framework/cli/views
file.reference.extensions-bootstrap=protected/extensions/bootstrap
file.reference.protected-runtime=protected/runtime
file.reference.www-assets=assets
ignore.path=\
    ${file.reference.www-assets}:\
    ${file.reference.cli-views}:\
    ${file.reference.protected-runtime}:\
    ${file.reference.extensions-bootstrap}
include.path=\
    ${php.global.include.path}
php.version=PHP_53
source.encoding=UTF-8
src.dir=.
tags.asp=false
tags.short=false
web.root=.
